# MERLIN Corpus v1.0 - Text

MERLIN Corpus v1.0 - Text contains human-readable plain text versions of 
the learner texts, metadata, and target hypotheses. No further manual or 
automatic annotation is included.

Included:

- learner texts (original formatting without tokenization)
- learner and task metadata
- CEFR ratings
- target hypotheses

Not included:

- transcription annotation
- learner language features (error annotation, etc.)
- indicators derived from learner language features
- complexity measures (German only)
- automatic POS, lemmas, and repetitions
- automatic dependency parses

**URL:** http://merlin-platform.eu

**Contact:** info@merlin-platform.eu

## Text Format Notes

The subdirectories contain the following data:

- `plain`: plain learner text
- `meta_ltext`: metadata with plain learner text
- `meta_ltext_THs`: metadata with plain learner text and target hypotheses

For a machine-readable version of the same data, please consider using 
the solr XML files.

## Description

The MERLIN corpus is a written learner corpus for Czech, German, and 
Italian that has been designed to illustrate the Common European 
Framework of Reference for Languages (CEFR) with authentic learner data. 
The corpus contains learner texts produced in standardized language 
certifications covering CEFR levels A1-C1. The MERLIN annotation scheme 
includes a wide range of language characteristics that provide 
researchers with concrete examples of learner performance and progress 
across multiple proficiency levels.

## Authors

- Katrin Wisniewski
- Andrea Abel
- Kateřina Vodičková
- Sybille Plassmann
- Detmar Meurers
- Claudia Woldt
- Karin Schöne
- Verena Blaschitz
- Verena Lyding
- Lionel Nicolas
- Chiara Vettori
- Pavel Pečený
- Jirka Hana
- Veronika Čurdová
- Barbora Štindlová
- Gudrun Klein
- Louise Lauppe
- Adriane Boyd
- Serhiy Bykh
- Julia Krivanek

## Details

**Date issued:** 2014-12

**Size:** 2287 texts

**Language(s):** Czech, German, Italian

**Acknowledgement:** EU Lifelong Learning Programme
518989-LLP-1-2011-1-DE-KA2-KA2MP

**Disclaimer:** This project has been funded with support from the 
European Commission. This website reflects the views only of the author, 
and the Commission cannot be held responsible for any use which may be 
made of the information contained therein.
